.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bbf85375-6159-9b28-1b3c-54f713aa63f9 {
display: none !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-bbf85375-6159-9b28-1b3c-54f713aa63f9 {
display: block !important;
}
.lfr-layout-structure-item-7429acdc-493e-4dca-b20f-ba16b95a2296 {
display: none !important;
}
}